Onslaught Onslaught Server Discussion

Go Back   Omnip)o(tentS Forums > SERVERS > Unreal Tournament > Onslaught
Reply
 
Thread Tools Display Modes
Old 10-04-2017, 06:10 PM   #1
FredSmith
Just Registered
 
Join Date: Sep 2017
Posts: 1
Default Mismatch Error
Reply With Quote


Hi all,
Tonight I got a 'version mismatch' error and could not connect. I've been playing your server for many years as SlaughterU, never got this before. Am I a bad person? Do I need to do something to get on to the server now?

Nothing changed on my setup, using Google Fiber.

Thanks!
FredSmith is offline  
Old 10-04-2017, 08:02 PM   #2
Binger
.

 
Binger's Avatar
 
Join Date: Nov 2007
Posts: 2,256
Default
Reply With Quote


Quote:
Originally Posted by FredSmith View Post
Hi all,
Tonight I got a 'version mismatch' error and could not connect. I've been playing your server for many years as SlaughterU, never got this before. Am I a bad person? Do I need to do something to get on to the server now?

Nothing changed on my setup, using Google Fiber.

Thanks!
I'll tell you how to fix that but only if you first show a screen shot of the message.
Binger is offline  
Old 10-12-2017, 02:49 AM   #3
Binger
.

 
Binger's Avatar
 
Join Date: Nov 2007
Posts: 2,256
Default
Reply With Quote


You've been on the server since your post so I guess you figured it out. Would you mind telling what file it was?
Binger is offline  
Reply


Go Back   Omnip)o(tentS Forums > SERVERS > Unreal Tournament > Onslaught

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -5. The time now is 06:19 AM.